/********* 通用选择器 *********/
body{background: #FFFFFF;font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;color: #333333;margin:0; background-image:url(../images/bg.jpg)}
input {background: #FFFFFF;font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;color: #333333;margin:0;}
table, tr, td{font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;margin:0; padding:0; margin:0 auto;}
form{margin:0;}
a:link, a:visited, a:active {color:#333333;text-decoration: none;} a:hover{color:#ff0000;text-decoration: none;}

/********* 常用选择器 *********/
/*--- 按纽 ---*/
.button {font:12px,Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT: #7b9ebd 1px solid; BORDER-TOP: #7b9ebd 1px solid; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);BORDER-LEFT: #7b9ebd 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: #7b9ebd 1px solid;}

/*--- 下拉菜单 ---*/
select {font:12px,Verdana, Arial, Helvetica, sans-serif; background-color:#EFF6FB;}

/*--- 输入框 ---*/
.input{ height:18px;color:#4C6289;margin-left:4px; font:12px,Verdana, Arial, Helvetica, sans-serif; border: 1px solid #cccccc;}
.input2{ height:18px;color:#4C6289;margin-left:4px; font:12px,Verdana, Arial, Helvetica, sans-serif; border: 1px solid #ffffff;}

/*--- 浏览 ---*/
.file {font:12px,Verdana, Arial, Helvetica, sans-serif; border: 1px solid #CCCCCC;background-color: #FBFFFF;color: #333333;text-decoration: none;}

/*--- 背景颜色 ---*/
.edition_bgcolor{background: #D2EFFF;}   /* 版本背景颜色 */

/*--- 字体颜色 ---*/
.index_line{color: #ffffff;}   /* 版本中文字体 */
.index_company_cn{ color:#0979CB; font-weight:bold}
.product_company_en{font: 11px Verdana, Arial, Helvetica, sans-serif;color:#0979CB; font-weight:bold}
.index_en{font: 11px Verdana, Arial, Helvetica, sans-serif;}
.contact_text_cn{FONT-WEIGHT: bold; COLOR: #ff834f}
.contact_text_en{FONT: 11px ,Verdana, Arial, Helvetica, sans-serif}
.guestbook_text{ color:#FF0000}
.guestbook_text_name{ color:#7CA200; font-weight:bold}
.product_detail{ color:#000000;}
.product_detail_en{FONT: 11px ,Verdana, Arial, Helvetica, sans-serif;color:#000000;}
.product_detail_top{ font-size:12px;color:#0979CB; font-weight:bold}
.font14{font: 11px Verdana, Arial, Helvetica, sans-serif; font-weight:bold}

/*--- 层样式 ---*/
.index_menu_div{margin:0,0,2,0}
.index_menu_cn_div{margin:4,0,0,0}
.product_div{margin:10,0,0,0}
.bottom{ margin:0,0,0,0}
.index_product_div{margin:6,0,12,12}
.index_product_border{BORDER: #E7E7E7 1px solid;}
.product_list{ padding:0px,0px,2px,11px}

.index_news {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.index_news LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../images/arr01.gif) no-repeat left 50%; LINE-HEIGHT: 22px
}

/********* 继承器 *********/
a.index_text_cn:link, a.index_text_cn:visited, a.index_text_cn:active {font: 12px "宋体",Verdana, Arial, Helvetica, sans-serif;color:#ffffff;text-decoration: none;} a.index_text_cn:hover{font: 12px "宋体",Verdana, Arial, Helvetica, sans-serif;color:#FFFF00;text-decoration: none;}
a.index_text_en:link, a.index_text_en:visited, a.index_text_en:active {color:#ffffff;text-decoration: none;font-weight:bold} a.index_text_en:hover{color:#FFFF00;text-decoration: none;font-weight:bold}
a.bottom_text:link, a.bottom_text:visited, a.bottom_text:active {text-decoration: underline;} a.bottom_text:hover{text-decoration: none;}
a.contact_text_en:link, a.contact_text_en:visited, a.contact_text_en:active {text-decoration: underline;} a.contact_text_en:hover{text-decoration: none;}
a.bottom_text_en:link, a.bottom_text_en:visited, a.bottom_text_en:active {color:#ffffff;text-decoration: none;} a.bottom_text_en:hover{color:#FFFF00;text-decoration: none;}
a.menu:link, a.menu:visited, a.menu:active {color:#4C6289;text-decoration: none; font-weight:bold} a.menu:hover{color:#ff0000;text-decoration: none; font-weight:bold}
a.wt:link, a.wt:visited, a.wt:active {color:#ffffff;text-decoration: none; } a.wt:hover{color:#ffff00;text-decoration: none;}
a.bot:link, a.bot:visited, a.bot:active {color:#4C6289;text-decoration: none; font-size:10px} a.bot:hover{color:#ff0000;text-decoration: none; font-size:10px}


a.product:link, a.product:visited, a.product:active {color:#216DC1;text-decoration: none;} a.product:hover{color:#FF0000;text-decoration: none;}
a.product2:link, a.product2:visited, a.product2:active {color:#ffffff;text-decoration: none;} a.product2:hover{color:#FFff00;text-decoration: none;}


.textbox {BORDER-RIGHT: #f7cdde 1px solid; BORDER-TOP: #f7cdde 1px solid; BORDER-LEFT: #f7cdde 1px solid; BORDER-BOTTOM: #f7cdde 1px solid}
.line{BORDER-RIGHT: #ff66cc 1px dashed; BORDER-TOP: #ff66cc 1px dashed; BORDER-LEFT: #ff66cc 1px dashed; BORDER-BOTTOM: #ff66cc 1px dashed}
.border {BORDER: #D7D8D7 1px solid;}

#product { text-align:center; padding:0px; margin-left:10px; margin-top:4px;}
#product span{ float:left; width:23%; *width:24%;  margin-bottom:10px; text-align:center;padding:2px 4px 2px 4px;}
#product span div{ margin-bottom:2px;}
#product span div img{ border:#cecece solid 0px;padding:2px;}

#product2 { text-align:center; padding:0px; margin-top:4px;}
#product2 span{ float:left; width:19%; margin-bottom:18px; text-align:center;padding:2px 4px 2px 4px;}
#product2 span div{ margin-bottom:0px;}
#product2 span div img{ border:#cecece solid 0px;padding:2px;}

#product3 { text-align:center; padding:0px; margin-left:14px;}
#product3 span{ float:left; width:30%; margin-bottom:0px; text-align:center;padding:2px 0px 2px 2px;}
#product3 span div{ margin-bottom:2px;}
#product3 span div img{ border:#cecece solid 0px;padding:2px;}

#product4 { text-align:center; padding:0px; margin-left:14px;}
#product4 span{ float:left; width:32%; margin-bottom:0px; text-align:center;padding:2px 0px 2px 2px;}
#product4 span div{ margin-bottom:2px;}
#product4 span div img{ border:#cecece solid 0px;padding:2px;}

.border {BORDER: #D7D8D7 1px solid;}


#top{}
#top a img{-moz-opacity:0.5; filter:alpha(opacity=100);border:0px;}
#top a:hover img{-moz-opacity:0.5; filter:alpha(opacity=80);cursor:hand;}


.main_two h2{height:30px;line-height:30px; background:url("../images/tba.jpg") no-repeat bottom}
.main_two h2 span{float:left;}
.main_two h2 a{float:right;padding-top:5px;}
.main_two_a{width:1000px;padding-top:15px;overflow:hidden;}
.two_a_left{width:197px;float:left;background:url("../images/two_a_left.jpg") repeat-y;}
.two_a_left ul{width:187px;padding-top:10px;padding-left:10px;height:210px;}
.two_a_left ul li{height:32px;line-height:32px; background:url("../images/two_a_leftab.jpg") no-repeat left bottom}
.two_a_left ul li a{display:block;width:177px;height:32px;font-size:14px;color:#fff;padding-left:10px;}
.two_a_left ul li a:hover{ background:url("../images/two_a_lefta.jpg") no-repeat;color:#fff;}
.two_a_right{width:795px;overflow:hidden;float:right;}
.two_a_right ul{width:840px;}
.two_a_right li{width:184px;height:270px;float:left;margin-right:19px;}
.two_a_right li a{display:block;width:184px;height:270px;float:left; background:#0d53a0;color:#fff;}
.two_a_right li img{display:block;width:180px;height:135px;padding:2px;}
.two_a_right li h3{height:25px;line-height:25px;padding:0 8px;font-weight:bold;}
.two_a_right li p{line-height:20px;padding:0 8px;}
.two_a_right li a:hover{ background:#003b7c;color:#fff;}



#nav{height:44px; width:1000px; margin:0px; padding:0px; margin-left:50px;}
#nav ul li{float:left;display:inline;height:44px;line-height:38px;}
#nav ul li a{float:left;padding:0 44px;color:#ffffff;font-size:13px; background:url("../images/menubg3.jpg");}
#nav ul li a:hover{background:url("../images/menubg2.jpg"); text-decoration:none;color:#ffffff;}

html,body,ol,ul,li,h1,h2,h3,h4,h5,h6,dl,dd,form,img,fieldset,legend,blockquote,input,textarea,select{margin:0;padding:0;list-style:none;word-wrap:break-word;}
